{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "136eab845849f16ff936",
  "position": {
    "x": 2.3881578863168329,
    "y": 118.00000000000068,
    "z": 2000,
    "height": 980,
    "width": 733.21739130434787,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "Org组",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "110d4c0f48db4f21e391",
  "isHidden": true
}